@-ms-viewport { width:device-width; }
@media only screen and (min-device-width:800px) { html { overflow:hidden; } }


@charset "utf-8";
html, body {
  height: 100%;
  width: 100%;
}
body {
  font-family: "Noto Sans KR", "¸¼Àº °íµñ", "µ¸¿ò", AppleSDGothicNeo, Noto Sans KR, Dotum, Droid Sans, arial, sans-serif;
  height: 100%; 
	overflow: hidden;
	margin: 0;
	padding: 0; 
	font-size: 16px; 
	color: #FFFFFF; 
	background-color: #000000; 
}
a {
  -webkit-transition: all 0.35s;
  -moz-transition: all 0.35s;
  transition: all 0.35s;
  color: #002254;
}
/* a:hover, a:focus { text-decoration: underline } */
}
h1, h2, h3, h4, h5, h6 {
  font-family:'Nanumsquare',sans-serif;
}

ul li {list-style:none}
.clearfix:after {content:''; clear:both; display:table}


/* header */
.header {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	z-index: 100;
	background-color: #fff;
}
.header h1 {
    float: left;
    width: 450px;
    height: 80px;
    padding: 22px 0 0 33px;
    background-color: #fff;
}

.header h1>a {
    display: inline-block;
    vertical-align: bottom;
    width: 372px;
}

.header h1>a>img {
    display: block;
}

/* header */
header {
	position:absolute;
	top: 0;
	right:0;
	z-index: 2010;
}

header:after {
	display: block;
	content: "";
	clear: both;
}
header .menu-wrap {
	left: initial !important;
	right: 0;
	width: auto !important;
	padding-top: 0 !important;
	display: block !important;
	height: auto !important;
}

header .menu-wrap:after {
	display: block;
	content: "";
	clear: both;
}
.menu {
	display: block;
}
.menu nav {
	display:block;
	margin:0;
	float: left;
}

.menu,
.menu nav:after {
	display: block;
	content: "";
	clear: both;
}


.btn-view-point {
	position: relative;
	float: left;
	color: #204a8e;
	font-size: 18px;
	line-height: 23px;
	font-weight: 500;
	padding-right: 17px;
	margin-right: 42px;
	margin-top: 28px;
	background-image: url(img/vrtour/icon_arrow01.png);
	background-repeat: no-repeat;
	background-size: 5.5px 10px;
	background-position: center right;
}


.menu nav ul {
	display: block;
}

.menu nav ul:after {
	display: block;
	content: "";
	clear: both;
}


.menu nav ul li {
	float: left;
}

.menu nav ul li a {
    display: block;
    height: 80px;
    line-height: 80px;
    padding: 0 40px;
    background-color: #0e4194;
    color: #fff;
    font-size: 17px;
    letter-spacing: -0.5px;
    transition: all 0.2s ease;
}
.menu nav ul li a:hover,
.menu nav ul li a.active {
	background-color: #76b81b
}

/* control icon*/

.control {
    position: absolute;
    right: 35px;
    display: table;
    height: 100%
}

.control ul {
    display: table-cell;
    vertical-align: middle
}

.control li {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    cursor: pointer;
    background: rgba(255, 255, 255, 0.9);
    margin-bottom: 10px;
    text-align: center;
    line-height: 65px;
    box-shadow: 1px 1px 10px #000
	color: #666667;
}

.control li i,
.control-panel i {
    font-size: 30px;
	color: #666667;
}

.control li:hover,
.control-panel:hover {
    background: #76b81b;
}

.control li:hover i,
.control-panel:hover i {
    color: #fff
}

.control li i.xi-play {
    font-size: 40px;
    line-height: 50px;
    padding-left: 3px
}


.control_panel {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    cursor: pointer;
    background: rgba(97, 99, 101, 0.9);
    color: #fff;
    margin-bottom: 10px;
    text-align: center;
    line-height: 68px;
}

.control li:hover,
.control_panel:hover {
    background: #76b81b;
    color: #fff
}

.control_panel {
    display: none
}


.vr-title-wrapper {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
	z-index: 3000;
}

.vr-title-wrapper .vr-title {
    position: relative;
    display: inline-block;
    vertical-align: bottom;
    min-width: 176px;
    padding: 0 30px;
    height: 55px;
    font-size: 20px;
    line-height: 55px;
    color: rgba(255, 255, 255, 1);
    background-color: rgba(96, 96, 96, 0.8);
    text-shadow: 0px 3px 7px rgba(0, 0, 0, 0.35);
    text-size-adjust: none;
    pointer-events: auto;
    cursor: pointer;
    z-index: 3001;
}

/*layer popup °øÅë*/
.popup {
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	box-shadow:1px 1px 10px #000;
	font-size:16px;
	color:#555;
	background-color: rgba(0, 0, 0, 0.6);
    z-index: 4000;
}
/*.popup:after{content:'';position:absolute;width:100%;z-index:5001;left:0;right:0;top:0;bottom:0;background: rgba(0,0,0,0.8);}*/
.popup>section {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 800px;
    height: 600px;
    margin-top: -300px;
    margin-left: -400px;
    z-index: 9999;
    background: #fff;
    box-shadow: 1px 1px 10px #000;
}

.popup>section.vr-directions {
	width: 675px;
	margin-left: -337.5px;
	height: auto !important;
}

.popup>section.vr-directions article {
	background-color: #fff;
	height: auto !important;
}

.popup>section.vr-directions article .slimScrollDiv {
	height: auto !important;
}

.popup>section.vr-directions article .tab_con {
	display: block;
	padding: 30px;
	height: auto !important;
	max-height: 100% !important;
}

.popup>section.vr-directions article .tab_con > img {
	display: block;
	max-width: 100%;
	margin: 0 auto;
}

.popup>section>article {
    height: 100%;
    background: #555864;
	overflow: hidden;
}

.popup>section>article:after {
    display: block;
    content: "";
    clear: both;
}

.pop_tit {
    width: 100%;
    height: 60px;
    padding: 0 40px;
    color: #fff;
    font-size: 28px;
    line-height: 60px;
    font-weight: 500;
    text-align: left;
    background-color: #7589a3;
}
.btn_cls {
    position: absolute;
    right: 0;
    top: 0;
    height: 60px;
    width: 60px;
    display: block;
    background-image: url(./btn_close01.png);
    background-repeat: no-repeat;
    background-size: 26px 26px;
    background-position: 50% 50%;
    text-indent: -5000rem;
}
/* popup °Ç¹°º°*/
.tab {
    float: left;
    height: calc(100% - 60px);
    width: 125px;
    overflow: hidden;
}
.tab li {
	display: block;
    width: 100%;
	padding: 20px 10px;
    color: #ffffff;
    font-size: 18px;
    line-height: 24px;
    font-weight: 300;
    letter-spacing: -0.5px;
    text-align: center;
    box-sizing: border-box;
    border-bottom: 1px solid #747783;
    cursor: pointer;
    margin: 0;
	word-break: keep-all;
}

.tab li.on {
	background:#fff;
	color:#000;
}
/* .tab_con{float:right;width: 692px}*/
.tab_con>div {
    display: none;
    float: left;
    width: 675px;
    height: 540px;
	padding: 40px 30px 40px 20px !important;
    background-color: #fff;
	overflow-x: hidden;
	overflow-y: auto;
}
.tab_con dl {
    position: relative;
    padding-left: 45px;
    margin-bottom: 20px
}

.tab_con dt {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    color: #333333;
    font-size: 20px;
    line-height: 25px;
    letter-spacing: -0.5px;
}

.tab_con dd {
    text-align: left;
}
.tab_con dd ul {
    display: block;
}

.tab_con dd ul:after {
	display: block;
	content: "";
	clear: both;
}

.tab_con li {
	float:left;
	width: 32%;
	margin-right: 2%;
}

.tab_con li:nth-of-type(3n) {
	margin-right: 0;
}
.tab_con li:nth-of-type(3n + 1) {
	clear: both;
}

.tab_con li a {
	position: relative;
    display: block;
    width: 140px;
    padding-bottom: 100px;
    margin: 0 auto 3px auto;
    overflow: hidden;
    background-color: #000;
}

.tab_con li a img {
    position: absolute;
    top: -100%;
    left: -100%;
    right: -100%;
    bottom: -100%;
    display: block;
    min-width: 100%;
    max-width: 100%;
    margin: auto;
    transition: all 0.2s ease-in-out;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
}

.tab_con li a:hover img,
.tab_con li a:focus img {
    -webkit-transform: scale3d(1.05, 1.05, 1.05);
    transform: scale3d(1.05, 1.05, 1.05);
}

.tab_con span {
    display: block;
    text-align: center;
    color: #333333;
    font-size: 16px;
    line-height: 26px;
    font-weight: 300;
    letter-spacing: -0.5px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}




/**************** Ãß°¡ *****************/
#btn-pmenu {
  display: block;
  position: absolute;
  top: 15px;
  right: 15px;
  width: 45px;
  height: 45px;
  line-height: 45px;
  text-align: center;
  font-size: 25px;
  z-index: 3000;
  font-weight: 700;
  color: #ffffff;
  text-shadow: 0px 0px 10px rgba(0,0,0,0.6);
}
#btn-pmenuclose {
  position: absolute;
  top: 15px;
  right: 15px;
  width: 45px;
  height: 45px;
  line-height: 45px;
  text-align: center;
  font-size: 25px;
  z-index: 900;
  font-weight: 700;
  color: #ffffff;
  text-shadow: 0px 0px 10px rgba(0,0,0,0.6);
  display: none !important;
  cursor: pointer;
}

@media (max-width: 1279px) {

	.btn-view-point {
		margin-right: 20px;
	}

	.menu nav ul li a {
		padding: 0 20px;
	}
}

@media (max-width: 1023px) {
    html {
        font-size: 1.5rem;
        /* ±âº»º£ÀÌ½º ÆùÆ®»çÀÌÁî 24px */
        line-height: 1.5rem;
        /* ±âº»º£ÀÌ½º line-height »çÀÌÁî 24px */
    }
	body {
		padding-top: 3.3333rem;
	}

	.header {
		width: 100% !important;
		background-color: #fff;
        height: 3.3333rem;
        padding: 0 1.25rem;
	}

	.header h1 {
        width: auto;
        height: auto;
        padding: 1rem 0 0 0;
        background-color: transparent;
    }
    .header h1>a,
    .header h1>a img {
        width: 15.5rem;
    }

	header .menu-wrap {
		position: relative;
		display: block !important;
		height: auto;
	}

	#btn-pmenuclose {
        position: absolute;
        top: 0;
        right: 0;
        display: block !important;
        width: 3.3333rem;
        height: 3.3333rem;
        background-color: #0e4194;
		z-index: 110;
    }
    #btn-pmenuclose .group {
        position: absolute;
        top: 50%;
        left: 50%;
        display: block;
        width: 1.667rem;
        height: 1.125rem;
        margin-top: -0.5625rem;
        margin-left: -0.8335rem;
    }
    #btn-pmenuclose .group>span {
        position: absolute;
        left: 0;
        display: block;
        width: 100%;
        height: 0.2083rem;
        background-color: #fff;
    }
    #btn-pmenuclose .group>span:nth-of-type(1) {
        top: 0;
    }
    #btn-pmenuclose .group>span:nth-of-type(2) {
        top: 0.4583rem;
    }
    #btn-pmenuclose .group>span:nth-of-type(3) {
        bottom: 0;
    }


	.menu {
		display: block;
	}
	.menu nav {
		position: fixed;
		top: 3.3333rem;
		left: 0;
        display: none;
		width: 100%;
	}

	.menu nav:after {
		display: block;
		content: "";
		clear: both;
	}

	.menu nav ul li {
		float: none;
        width: 100%;
        border-top: 1px solid #0a3171;
	}

	.menu nav ul li a {
		display: block;
        height: 3.3333rem;
        line-height: 3.3333rem;
        padding: 0 1.25rem;
        font-size: 1.0417rem;
	}
    /* control icon*/
    .control {
        position: absolute;
        display: block;
        bottom: 0;
        right: 0.625rem;
        height: auto;
    }
    .control li {
        width: 2.1667rem;
        height: 2.1667rem;
        line-height: 2.625rem;
        margin: 0 auto 0.33333rem auto
    }
    .control li i {
        font-size: 1.25rem
    }
    .control li i.xi-play {
        font-size: 1.5833rem;
        line-height: 2.375rem
    }
    .control_panel {
        position: relative;
        display: block;
        width: 2.8333rem;
        height: 2.8333rem;
        line-height: 3.4583rem;
        margin-bottom: 0.41667rem;
		background: rgba(97, 99, 101, 0.9);
    }
    .control_panel i {
        position: absolute;
        top: 50%;
        left: 50%;
        font-size: 1.5833rem;
        margin-top: -0.79165rem;
        margin-left: -0.79165rem
    }
    .control ul {
        display: none
    }


    .popup {
        padding: 1.25rem;
        font-size: 1rem;
    }
    .popup>section {
        position: relative;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
		max-height: 100% !important;
        margin-top: 0;
        margin-left: 0;
    }
    .pop_tit {
        height: 3.75rem;
        padding: 0 1.25rem;
        font-size: 1.75rem;
        line-height: 3.75rem;
    }
    .btn_cls {
        height: 3.75rem;
        width: 3.75rem;
        background-size: 1.0833rem 1.0833rem;
    }
    /* popup °Ç¹°º°*/
    .tab {
		float: left;
		height: calc(100% - 3.75rem) !important;
        width: 5.2083rem;
	}
	.tab li {
		padding: 1.25rem 0.625rem;
        font-size: 0.91667rem;
        line-height: 1.25rem;
	}

	.tab li.on {
		background:#fff;
		color:#000;
	}
	/* .tab_con{float:right;width: 692px}*/
	.tab_con {
		display: block;
        float: left;
        width: 100%!important;
        height: calc(100% - 3.75rem)!important;
		max-height: 100% !important;
		background-color: #fff;
	}

	.tab_con>div {
		width: 100%;
		height: 100%;
		padding: 1.25rem !important;
        overflow-x: hidden !important;
        overflow-y: auto !important;
	}
	.tab_con dl {
		position: relative;
        padding-left: 0;
        margin-bottom: 2.5rem
	}
	.tab_con dl:last-child {
        margin-bottom: 0;
    }

	.tab_con dt {
		position: static;
        font-size: 1.25rem;
        line-height: 1.5833rem;
		margin-bottom: 0.5rem;
        text-align: left;
	}

	.tab_con dd {
		text-align: left;
	}
	.tab_con dd ul {
		display: block;
	}

	.tab_con dd ul:after {
		display: block;
		content: "";
		clear: both;
	}

	.tab_con li {
		float: left;
        width: 49%;
        margin-right: 0;
        margin-bottom: 5%;
	}

	.tab_con li:nth-child(even) {
        float: right;
    }

	.tab_con li:nth-of-type(3n) {
		margin-right: 0;
	}
	.tab_con li:nth-of-type(3n + 1) {
		clear: none;
	}

	.tab_con li a {
		 width: 100%;
        padding-bottom: 71%;
        margin: 0 auto 0.20833rem auto;
	}


	.tab_con span {
		font-size: 1rem;
        line-height: 1.625rem;
	}


	.btn-view-point {
		display: none;
	}
	
	.popup>section.vr-directions {
		top: 50%;
		width: 100% !important;;
		margin-left: 0;
		height: auto !important;
		transform: translate(0, -50%);
	}

	.popup>section.vr-directions article .tab_con {
		padding: 1.25rem;
	}
}



@media only all and (max-width: 767px) {
    html {
        font-size: 1.25rem;
        /* ±âº»º£ÀÌ½º ÆùÆ®»çÀÌÁî 18px */
        line-height: 1.25rem;
        /* ±âº»º£ÀÌ½º line-height »çÀÌÁî 18px */
    }
    .icon-window {
        width: 1rem;
        height: 1rem;
        background-size: 1rem 1rem;
    }
    .totalmenu-wrapper {
        width: 25rem;
        right: -25rem;
    }
}

@media only all and (max-width: 600px) {
    html {
        font-size: 1rem;
        /* ±âº»º£ÀÌ½º ÆùÆ®»çÀÌÁî 16px */
        line-height: 1rem;
        /* ±âº»º£ÀÌ½º line-height »çÀÌÁî 16px */
    }
}

@media only all and (max-width: 475px) {
    html {
        font-size: 0.875rem;
        /* ±âº»º£ÀÌ½º ÆùÆ®»çÀÌÁî 13px */
        line-height: 0.875rem;
        /* ±âº»º£ÀÌ½º line-height »çÀÌÁî 13px */
        /* ±âº»º£ÀÌ½º line-height »çÀÌÁî 14px */
    }
}

@media only all and (max-width: 359px) {
    html {
        font-size: 0.75rem;
        /* ±âº»º£ÀÌ½º ÆùÆ®»çÀÌÁî 12px
		line-height: 0.75rem;
		/* ±âº»º£ÀÌ½º line-height »çÀÌÁî 12px */
    }
}